Page MenuHomePhabricator

Enable Content Translation in selected small Wikipedias as a default tool
Closed, ResolvedPublic

Description

As part of the project for "Growing small wikis with translation" from the Language-Team annual plan (T225298), we want to encourage the use of ContentTranslation on wikis with potential to grow by translation.

This ticket is for exposing content translation as a default tool in the selected wikis, reducing the barrier to entry for the tool since users will avoid the current step of enabling the beta feature. As part of this process we'll request feedback to adjust the limits that encourage users to edit translations to the particular needs of each community.

The exact schedule will depend on the result of the communication with those communities (T225300). enabling the tool for anonymous users is part of a separate ticket (T217322).

Related Objects

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 7 2019, 1:07 PM
Pginer-WMF renamed this task from Enable Content Translation in selected small Wikipedias for all logged-in users to Enable Content Translation in selected small Wikipedias as a default tool.Aug 26 2019, 2:59 PM
Pginer-WMF triaged this task as Medium priority.
Pginer-WMF closed this task as Resolved.Dec 12 2019, 12:37 PM
Pginer-WMF claimed this task.